{
////Перевел/Translated by: Renrogn 


 "game:tabname-draconis": "Draconis",
  "game:creaturegroup-wyvern-autumnus": "Виверна Кленовокрыл",
  "game:creaturegroup-dragon-alpini": "Дракон Альпийский Костолом",
  "game:creaturegroup-drake-cuprocaudus": "Меднохвостый Дракон",

// Creatures - Maplewing

  "item-creature-wyvern-adult-female-autumnus": "Кленовокрыл (самка)",
  "item-creature-wyvern-adult-male-autumnus": "Кленовокрыл (самец)",
  "item-creature-wyvern-adolescent-female-autumnus": "Подросток Кленовокрыла (самка)",
  "item-creature-wyvern-adolescent-male-autumnus": "Подросток Кленовокрыла (самец)",
  "item-creature-wyvern-juvenile-female-autumnus": "Молодой Кленовокрыл (самка)",
  "item-creature-wyvern-juvenile-male-autumnus": "Молодой Кленовокрыл (самец)",
  "item-creature-wyvern-baby-female-autumnus": "Детёныш Кленовокрыла (самка)",
  "item-creature-wyvern-baby-male-autumnus": "Детёныш Кленовокрыла (самец)",

  "item-creature-wyvern-eggdormant-autumnus": "Спящее яйцо Кленовокрыла",
  "item-creature-wyvern-egghatching-autumnus": "Вылупляющееся яйцо Кленовокрыла",
  "item-creature-wyvern-egg*-autumnus": "Инкубируемое яйцо Кленовокрыла",

  "item-creature-wyvern-nest-autumnus": "Останки Кленовокрыла",


// Creatures - Alpine Boneknapper


  "draconis:item-creature-dragon-adult-female-alpini": "Альпийский Костолом (самка)",
  "draconis:item-creature-dragon-adult-male-alpini": "Альпийский Костолом (самец)",
  "draconis:item-creature-dragon-adolescent-female-alpini": "Подросток Альпийского Костолома (самка)",
  "draconis:item-creature-dragon-adolescent-male-alpini": "Подросток Альпийского Костолома (самец)",
  "draconis:item-creature-dragon-juvenile-female-alpini": "Молодой Альпийский Костолом (самка)",
  "draconis:item-creature-dragon-juvenile-male-alpini": "Молодой Альпийский Костолом (самец)",
  "draconis:item-creature-dragon-baby-female-alpini": "Детёныш Альпийского Костолома (самка)",
  "draconis:item-creature-dragon-baby-male-alpini": "Детёныш Альпийского Костолома (самец)",

  "draconis:item-creature-dragon-eggdormant-alpini": "Спящее яйцо Альпийского Костолома",
  "draconis:item-creature-dragon-egghatching-alpini": "Вылупляющееся яйцо Альпийского Костолома",
  "draconis:item-creature-dragon-egg*-alpini": "Инкубируемое яйцо Альпийского Костолома",

  "draconis:item-creature-dragon-nest-alpini": "Замороженное яйцо Альпийского Костолома",

// Creatures - Coppertail

  "draconis:item-creature-drake-adolescent-female-cuprocaudus-andesite": "Подросток Меднохвоста (самка, андезит)",
  "draconis:item-creature-drake-adolescent-female-cuprocaudus-basalt": "Подросток Меднохвоста (самка, базальт)",
  "draconis:item-creature-drake-adolescent-female-cuprocaudus-bauxite": "Подросток Меднохвоста (самка, боксит)",
  "draconis:item-creature-drake-adolescent-female-cuprocaudus-chalk": "Подросток Меднохвоста (самка, мел)",
  "draconis:item-creature-drake-adolescent-female-cuprocaudus-chert": "Подросток Меднохвоста (самка, кремень)",
  "draconis:item-creature-drake-adolescent-female-cuprocaudus-claystone": "Подросток Меднохвоста (самка, глинистый сланец)",
  "draconis:item-creature-drake-adolescent-female-cuprocaudus-conglomerate": "Подросток Меднохвоста (самка, конгломерат)",
  "draconis:item-creature-drake-adolescent-female-cuprocaudus-drake": "Подросток Меднохвоста (самка, дрейк)",
  "draconis:item-creature-drake-adolescent-female-cuprocaudus-granite": "Подросток Меднохвоста (самка, гранит)",
  "draconis:item-creature-drake-adolescent-female-cuprocaudus-limestone": "Подросток Меднохвоста (самка, известняк)",
  "draconis:item-creature-drake-adolescent-female-cuprocaudus-peridotite": "Подросток Меднохвоста (самка, перидотит)",
  "draconis:item-creature-drake-adolescent-female-cuprocaudus-phyllite": "Подросток Меднохвоста (самка, филлит)",
  "draconis:item-creature-drake-adolescent-female-cuprocaudus-sandstone": "Подросток Меднохвоста (самка, песчаник)",
  "draconis:item-creature-drake-adolescent-female-cuprocaudus-shale": "Подросток Меднохвоста (самка, сланец)",
  "draconis:item-creature-drake-adolescent-female-cuprocaudus-slate": "Подросток Меднохвоста (самка, сланец)",
  "draconis:item-creature-drake-adolescent-male-cuprocaudus-andesite": "Подросток Меднохвоста (самец, андезит)",
  "draconis:item-creature-drake-adolescent-male-cuprocaudus-basalt": "Подросток Меднохвоста (самец, базальт)",
  "draconis:item-creature-drake-adolescent-male-cuprocaudus-bauxite": "Подросток Меднохвоста (самец, боксит)",
  "draconis:item-creature-drake-adolescent-male-cuprocaudus-chalk": "Подросток Меднохвоста (самец, мел)",
  "draconis:item-creature-drake-adolescent-male-cuprocaudus-chert": "Подросток Меднохвоста (самец, кремень)",
  "draconis:item-creature-drake-adolescent-male-cuprocaudus-claystone": "Подросток Меднохвоста (самец, глинистый сланец)",
  "draconis:item-creature-drake-adolescent-male-cuprocaudus-conglomerate": "Подросток Меднохвоста (самец, конгломерат)",
  "draconis:item-creature-drake-adolescent-male-cuprocaudus-drake": "Подросток Меднохвоста (самец, дрейк)",
  "draconis:item-creature-drake-adolescent-male-cuprocaudus-granite": "Подросток Меднохвоста (самец, гранит)",
  "draconis:item-creature-drake-adolescent-male-cuprocaudus-limestone": "Подросток Меднохвоста (самец, известняк)",
  "draconis:item-creature-drake-adolescent-male-cuprocaudus-peridotite": "Подросток Меднохвоста (самец, перидотит)",
  "draconis:item-creature-drake-adolescent-male-cuprocaudus-phyllite": "Подросток Меднохвоста (самец, филлит)",
  "draconis:item-creature-drake-adolescent-male-cuprocaudus-sandstone": "Подросток Меднохвоста (самец, песчаник)",
  "draconis:item-creature-drake-adolescent-male-cuprocaudus-shale": "Подросток Меднохвоста (самец, сланец)",
  "draconis:item-creature-drake-adolescent-male-cuprocaudus-slate": "Подросток Меднохвоста (самец, сланец)",
  "draconis:item-creature-drake-adult-female-cuprocaudus-andesite": "Меднохвост (самка, андезит)",
  "draconis:item-creature-drake-adult-female-cuprocaudus-basalt": "Меднохвост (самка, базальт)",
  "draconis:item-creature-drake-adult-female-cuprocaudus-bauxite": "Меднохвост (самка, боксит)",
  "draconis:item-creature-drake-adult-female-cuprocaudus-chalk": "Меднохвост (самка, мел)",
  "draconis:item-creature-drake-adult-female-cuprocaudus-chert": "Меднохвост (самка, кремень)",
  "draconis:item-creature-drake-adult-female-cuprocaudus-claystone": "Меднохвост (самка, глинистый сланец)",
  "draconis:item-creature-drake-adult-female-cuprocaudus-conglomerate": "Меднохвост (самка, конгломерат)",
  "draconis:item-creature-drake-adult-female-cuprocaudus-drake": "Меднохвост (самка, дрейк)",
  "draconis:item-creature-drake-adult-female-cuprocaudus-granite": "Меднохвост (самка, гранит)",
  "draconis:item-creature-drake-adult-female-cuprocaudus-limestone": "Меднохвост (самка, известняк)",
  "draconis:item-creature-drake-adult-female-cuprocaudus-peridotite": "Меднохвост (самка, перидотит)",
  "draconis:item-creature-drake-adult-female-cuprocaudus-phyllite": "Меднохвост (самка, филлит)",
  "draconis:item-creature-drake-adult-female-cuprocaudus-sandstone": "Меднохвост (самка, песчаник)",
  "draconis:item-creature-drake-adult-female-cuprocaudus-shale": "Меднохвост (самка, сланец)",
  "draconis:item-creature-drake-adult-female-cuprocaudus-slate": "Меднохвост (самка, сланец)",
  "draconis:item-creature-drake-adult-male-cuprocaudus-andesite": "Меднохвост (самец, андезит)",
  "draconis:item-creature-drake-adult-male-cuprocaudus-basalt": "Меднохвост (самец, базальт)",
  "draconis:item-creature-drake-adult-male-cuprocaudus-bauxite": "Меднохвост (самец, боксит)",
  "draconis:item-creature-drake-adult-male-cuprocaudus-chalk": "Меднохвост (самец, мел)",
  "draconis:item-creature-drake-adult-male-cuprocaudus-chert": "Меднохвост (самец, кремень)",
  "draconis:item-creature-drake-adult-male-cuprocaudus-claystone": "Меднохвост (самец, глинистый сланец)",
  "draconis:item-creature-drake-adult-male-cuprocaudus-conglomerate": "Меднохвост (самец, конгломерат)",
  "draconis:item-creature-drake-adult-male-cuprocaudus-drake": "Меднохвост (самец, дрейк)",
  "draconis:item-creature-drake-adult-male-cuprocaudus-granite": "Меднохвост (самец, гранит)",
  "draconis:item-creature-drake-adult-male-cuprocaudus-limestone": "Меднохвост (самец, известняк)",
  "draconis:item-creature-drake-adult-male-cuprocaudus-peridotite": "Меднохвост (самец, перидотит)",
  "draconis:item-creature-drake-adult-male-cuprocaudus-phyllite": "Меднохвост (самец, филлит)",
  "draconis:item-creature-drake-adult-male-cuprocaudus-sandstone": "Меднохвост (самец, песчаник)",
  "draconis:item-creature-drake-adult-male-cuprocaudus-shale": "Меднохвост (самец, сланец)",
  "draconis:item-creature-drake-adult-male-cuprocaudus-slate": "Меднохвост (самец, сланец)",
  "draconis:item-creature-drake-baby-female-cuprocaudus-andesite": "Детёныш Меднохвоста (самка, андезит)",
  "draconis:item-creature-drake-baby-female-cuprocaudus-basalt": "Детёныш Меднохвоста (самка, базальт)",
  "draconis:item-creature-drake-baby-female-cuprocaudus-bauxite": "Детёныш Меднохвоста (самка, боксит)",
  "draconis:item-creature-drake-baby-female-cuprocaudus-chalk": "Детёныш Меднохвоста (самка, мел)",
  "draconis:item-creature-drake-baby-female-cuprocaudus-chert": "Детёныш Меднохвоста (самка, кремень)",
  "draconis:item-creature-drake-baby-female-cuprocaudus-claystone": "Детёныш Меднохвоста (самка, глинистый сланец)",
  "draconis:item-creature-drake-baby-female-cuprocaudus-conglomerate": "Детёныш Меднохвоста (самка, конгломерат)",
  "draconis:item-creature-drake-baby-female-cuprocaudus-drake": "Детёныш Меднохвоста (самка, дрейк)",
  "draconis:item-creature-drake-baby-female-cuprocaudus-granite": "Детёныш Меднохвоста (самка, гранит)",
  "draconis:item-creature-drake-baby-female-cuprocaudus-limestone": "Детёныш Меднохвоста (самка, известняк)",
  "draconis:item-creature-drake-baby-female-cuprocaudus-peridotite": "Детёныш Меднохвоста (самка, перидотит)",
  "draconis:item-creature-drake-baby-female-cuprocaudus-phyllite": "Детёныш Меднохвоста (самка, филлит)",
  "draconis:item-creature-drake-baby-female-cuprocaudus-sandstone": "Детёныш Меднохвоста (самка, песчаник)",
  "draconis:item-creature-drake-baby-female-cuprocaudus-shale": "Детёныш Меднохвоста (самка, сланец)",
  "draconis:item-creature-drake-baby-female-cuprocaudus-slate": "Детёныш Меднохвоста (самка, сланец)",
  "draconis:item-creature-drake-baby-male-cuprocaudus-andesite": "Детёныш Меднохвоста (самец, андезит)",
  "draconis:item-creature-drake-baby-male-cuprocaudus-basalt": "Детёныш Меднохвоста (самец, базальт)",
  "draconis:item-creature-drake-baby-male-cuprocaudus-bauxite": "Детёныш Меднохвоста (самец, боксит)",
  "draconis:item-creature-drake-baby-male-cuprocaudus-chalk": "Детёныш Меднохвоста (самец, мел)",
  "draconis:item-creature-drake-baby-male-cuprocaudus-chert": "Детёныш Меднохвоста (самец, кремень)",
  "draconis:item-creature-drake-baby-male-cuprocaudus-claystone": "Детёныш Меднохвоста (самец, глинистый сланец)",
  "draconis:item-creature-drake-baby-male-cuprocaudus-conglomerate": "Детёныш Меднохвоста (самец, конгломерат)",
  "draconis:item-creature-drake-baby-male-cuprocaudus-drake": "Детёныш Меднохвоста (самец, дрейк)",
  "draconis:item-creature-drake-baby-male-cuprocaudus-granite": "Детёныш Меднохвоста (самец, гранит)",
  "draconis:item-creature-drake-baby-male-cuprocaudus-limestone": "Детёныш Меднохвоста (самец, известняк)",
  "draconis:item-creature-drake-baby-male-cuprocaudus-peridotite": "Детёныш Меднохвоста (самец, перидотит)",
  "draconis:item-creature-drake-baby-male-cuprocaudus-phyllite": "Детёныш Меднохвоста (самец, филлит)",
  "draconis:item-creature-drake-baby-male-cuprocaudus-sandstone": "Детёныш Меднохвоста (самец, песчаник)",
  "draconis:item-creature-drake-baby-male-cuprocaudus-shale": "Детёныш Меднохвоста (самец, сланец)",
  "draconis:item-creature-drake-baby-male-cuprocaudus-slate": "Детёныш Меднохвоста (самец, сланец)",
  "draconis:item-creature-drake-juvenile-female-cuprocaudus-andesite": "Молодой Меднохвост (самка, андезит)",
  "draconis:item-creature-drake-juvenile-female-cuprocaudus-basalt": "Молодой Меднохвост (самка, базальт)",
  "draconis:item-creature-drake-juvenile-female-cuprocaudus-bauxite": "Молодой Меднохвост (самка, боксит)",
  "draconis:item-creature-drake-juvenile-female-cuprocaudus-chalk": "Молодой Меднохвост (самка, мел)",
  "draconis:item-creature-drake-juvenile-female-cuprocaudus-chert": "Молодой Меднохвост (самка, кремень)",
  "draconis:item-creature-drake-juvenile-female-cuprocaudus-claystone": "Молодой Меднохвост (самка, глинистый сланец)",
  "draconis:item-creature-drake-juvenile-female-cuprocaudus-conglomerate": "Молодой Меднохвост (самка, конгломерат)",
  "draconis:item-creature-drake-juvenile-female-cuprocaudus-drake": "Молодой Меднохвост (самка, дрейк)",
  "draconis:item-creature-drake-juvenile-female-cuprocaudus-granite": "Молодой Меднохвост (самка, гранит)",
  "draconis:item-creature-drake-juvenile-female-cuprocaudus-limestone": "Молодой Меднохвост (самка, известняк)",
  "draconis:item-creature-drake-juvenile-female-cuprocaudus-peridotite": "Молодой Меднохвост (самка, перидотит)",
  "draconis:item-creature-drake-juvenile-female-cuprocaudus-phyllite": "Молодой Меднохвост (самка, филлит)",
  "draconis:item-creature-drake-juvenile-female-cuprocaudus-sandstone": "Молодой Меднохвост (самка, песчаник)",
  "draconis:item-creature-drake-juvenile-female-cuprocaudus-shale": "Молодой Меднохвост (самка, сланец)",
  "draconis:item-creature-drake-juvenile-female-cuprocaudus-slate": "Молодой Меднохвост (самка, сланец)",
  "draconis:item-creature-drake-juvenile-male-cuprocaudus-andesite": "Молодой Меднохвост (самец, андезит)",
  "draconis:item-creature-drake-juvenile-male-cuprocaudus-basalt": "Молодой Меднохвост (самец, базальт)",
  "draconis:item-creature-drake-juvenile-male-cuprocaudus-bauxite": "Молодой Меднохвост (самец, боксит)",
  "draconis:item-creature-drake-juvenile-male-cuprocaudus-chalk": "Молодой Меднохвост (самец, мел)",
  "draconis:item-creature-drake-juvenile-male-cuprocaudus-chert": "Молодой Меднохвост (самец, кремень)",
  "draconis:item-creature-drake-juvenile-male-cuprocaudus-claystone": "Молодой Меднохвост (самец, глинистый сланец)",
  "draconis:item-creature-drake-juvenile-male-cuprocaudus-conglomerate": "Молодой Меднохвост (самец, конгломерат)",
  "draconis:item-creature-drake-juvenile-male-cuprocaudus-drake": "Молодой Меднохвост (самец, дрейк)",
  "draconis:item-creature-drake-juvenile-male-cuprocaudus-granite": "Молодой Меднохвост (самец, гранит)",
  "draconis:item-creature-drake-juvenile-male-cuprocaudus-limestone": "Молодой Меднохвост (самец, известняк)",
  "draconis:item-creature-drake-juvenile-male-cuprocaudus-peridotite": "Молодой Меднохвост (самец, перидотит)",
  "draconis:item-creature-drake-juvenile-male-cuprocaudus-phyllite": "Молодой Меднохвост (самец, филлит)",
  "draconis:item-creature-drake-juvenile-male-cuprocaudus-sandstone": "Молодой Меднохвост (самец, песчаник)",
  "draconis:item-creature-drake-juvenile-male-cuprocaudus-shale": "Молодой Меднохвост (самец, сланец)",
  "draconis:item-creature-drake-juvenile-male-cuprocaudus-slate": "Молодой Меднохвост (самец, сланец)",

  "draconis:item-creature-drake-eggdormant-cuprocaudus-andesite": "Спящее яйцо Меднохвоста (андезит)",
  "draconis:item-creature-drake-eggdormant-cuprocaudus-basalt": "Спящее яйцо Меднохвоста (базальт)",
  "draconis:item-creature-drake-eggdormant-cuprocaudus-bauxite": "Спящее яйцо Меднохвоста (боксит)",
  "draconis:item-creature-drake-eggdormant-cuprocaudus-chalk": "Спящее яйцо Меднохвоста (мел)",
  "draconis:item-creature-drake-eggdormant-cuprocaudus-chert": "Спящее яйцо Меднохвоста (кремень)",
  "draconis:item-creature-drake-eggdormant-cuprocaudus-claystone": "Спящее яйцо Меднохвоста (глинистый сланец)",
  "draconis:item-creature-drake-eggdormant-cuprocaudus-conglomerate": "Спящее яйцо Меднохвоста (конгломерат)",
  "draconis:item-creature-drake-eggdormant-cuprocaudus-granite": "Спящее яйцо Меднохвоста (гранит)",
  "draconis:item-creature-drake-eggdormant-cuprocaudus-limestone": "Спящее яйцо Меднохвоста (известняк)",
  "draconis:item-creature-drake-eggdormant-cuprocaudus-peridotite": "Спящее яйцо Меднохвоста (перидотит)",
  "draconis:item-creature-drake-eggdormant-cuprocaudus-phyllite": "Спящее яйцо Меднохвоста (филлит)",
  "draconis:item-creature-drake-eggdormant-cuprocaudus-sandstone": "Спящее яйцо Меднохвоста (песчаник)",
  "draconis:item-creature-drake-eggdormant-cuprocaudus-shale": "Спящее яйцо Меднохвоста (сланец)",
  "draconis:item-creature-drake-eggdormant-cuprocaudus-slate": "Спящее яйцо Меднохвоста (сланец)",
  "item-creature-drake-egghatching-*": "Вылупляющееся яйцо Меднохвоста",
  "item-creature-drake-egg*": "Инкубируемое яйцо Меднохвоста",

  "draconis:item-creature-drake-nest-cuprocaudus-andesite": "Окаменелое яйцо Меднохвоста (андезит)",
  "draconis:item-creature-drake-nest-cuprocaudus-basalt": "Окаменелое яйцо Меднохвоста (базальт)",
  "draconis:item-creature-drake-nest-cuprocaudus-bauxite": "Окаменелое яйцо Меднохвоста (боксит)",
  "draconis:item-creature-drake-nest-cuprocaudus-chalk": "Окаменелое яйцо Меднохвоста (мел)",
  "draconis:item-creature-drake-nest-cuprocaudus-chert": "Окаменелое яйцо Меднохвоста (кремень)",
  "draconis:item-creature-drake-nest-cuprocaudus-claystone": "Окаменелое яйцо Меднохвоста (глинистый сланец)",
  "draconis:item-creature-drake-nest-cuprocaudus-conglomerate": "Окаменелое яйцо Меднохвоста (конгломерат)",
  "draconis:item-creature-drake-nest-cuprocaudus-granite": "Окаменелое яйцо Меднохвоста (гранит)",
  "draconis:item-creature-drake-nest-cuprocaudus-limestone": "Окаменелое яйцо Меднохвоста (известняк)",
  "draconis:item-creature-drake-nest-cuprocaudus-peridotite": "Окаменелое яйцо Меднохвоста (перидотит)",
  "draconis:item-creature-drake-nest-cuprocaudus-phyllite": "Окаменелое яйцо Меднохвоста (филлит)",
  "draconis:item-creature-drake-nest-cuprocaudus-sandstone": "Окаменелое яйцо Меднохвоста (песчаник)",
  "draconis:item-creature-drake-nest-cuprocaudus-shale": "Окаменелое яйцо Меднохвоста (сланец)",
  "draconis:item-creature-drake-nest-cuprocaudus-slate": "Окаменелое яйцо Меднохвоста (сланец)",


// Attachments Slots //

  "creature-draconis:*-selectionbox-TailAP": "<br><font color='cornflowerblue'> Слот для подхвостного ремня </font>",
  "creature-draconis:*-selectionbox-BackAP": "<br><font color='cornflowerblue'> Слот для вьючной сумки </font>",
  "creature-draconis:*-selectionbox-ShoulderAP": "<br><font color='cornflowerblue'> Слот для боковой сумки </font>",
  "creature-draconis:*-selectionbox-LowerMidAP": "<br><font color='cornflowerblue'> Слот для попоны </font>",
  "creature-draconis:*-selectionbox-NeckAP": "<br><font color='cornflowerblue'> Слот для фонаря </font>",
  "creature-draconis:*drake*-selectionbox-UpperNeckAP": "<br><font color='cornflowerblue'> Слот для медальона </font>",
  "creature-draconis:*-selectionbox-UpperNeckAP": "<br><font color='cornflowerblue'> Слот для медальона / маски </font>",
  "creature-draconis:*-selectionbox-HindAP": "<br><font color='cornflowerblue'> Слот для спального мешка </font>",
  "creature-draconis:*-selectionbox-MidAP": "<br><font color='cornflowerblue'> Слот для упряжи </font>",
  "creature-draconis:*drake*-selectionbox-PasAP": "<br><font color='cornflowerblue'> Слот для спального мешка </font>",
  "creature-draconis:*-selectionbox-PasAP": "<br><font color='cornflowerblue'> Слот для пассажира </font>",
  "creature-draconis:*-selectionbox-RiderAP": "<br><font color='cornflowerblue'> Слот для наездника </font>",
  "creature-draconis:*-selectionbox-HindLAP": "<br><font color='cornflowerblue'> Слот для вьючной сумки </font>",
  "creature-draconis:*-selectionbox-HindRAP": "<br><font color='cornflowerblue'> Слот для вьючной сумки </font>",
  "creature-draconis:*-selectionbox-HeadAP": "<br><font color='cornflowerblue'> Слот для маски </font>",


// Item and Attachments: //

  "item-harness-none*": "Драконья кожаная упряжь",
  "item-harness-tinbronze*": "Оловянисто-бронзовая драконья упряжь",
  "item-harness-blackbronze*": "Чёрная бронзовая драконья упряжь",
  "item-harness-bismuthbronze*": "Висмутовая бронзовая драконья упряжь",
  "item-harness-gold*": "Золотая драконья упряжь",
  "item-harness-iron*": "Железная драконья упряжь",
  "item-harness-steel*": "Стальная драконья упряжь",

  "item-draconic-pillion": "Драконье вьючное седло",

  "item-schematics-draconic": "Чертёж драконьего снаряжения",
  "item-gem-dragonstone": "Драконий камень",
  "item-horn-*": "Драконий рог",

  "item-blanket-black-*": "Драконья попона (чёрная)",
  "item-blanket-blue-*": "Драконья попона (синяя)",
  "item-blanket-green-*": "Драконья попона (зелёная)",
  "item-blanket-normal-*": "Драконья попона",
  "item-blanket-purple-*": "Драконья попона (фиолетовая)",
  "item-blanket-red-*": "Драконья попона (красная)",
  "item-blanket-brown-*": "Драконья попона (коричневая)",
  "item-blanket-gray-*": "Драконья попона (серая)",
  "item-blanket-mordant-*": "Драконья попона (протравленная)",
  "item-blanket-orange-*": "Драконья попона (оранжевая)",
  "item-blanket-pink-*": "Драконья попона (розовая)",
  "item-blanket-white-*": "Драконья попона (белая)",
  "item-blanket-yellow-*": "Драконья попона (жёлтая)",

  "item-wearable-mainbag-black": "Драконья задняя вьючная сумка (чёрная)",
  "item-wearable-mainbag-blue": "Драконья задняя вьючная сумка (синяя)",
  "item-wearable-mainbag-chromium": "Драконья задняя вьючная сумка (хромированная)",
  "item-wearable-mainbag-gray": "Драконья задняя вьючная сумка (серая)",
  "item-wearable-mainbag-green": "Драконья задняя вьючная сумка (зелёная)",
  "item-wearable-mainbag-orange": "Драконья задняя вьючная сумка (оранжевая)",
  "item-wearable-mainbag-pink": "Драконья задняя вьючная сумка (розовая)",
  "item-wearable-mainbag-plain": "Основная драконья сумка",
  "item-wearable-mainbag-purple": "Драконья задняя вьючная сумка (фиолетовая)",
  "item-wearable-mainbag-red": "Драконья задняя вьючная сумка (красная)",
  "item-wearable-mainbag-white": "Драконья задняя вьючная сумка (белая)",
  "item-wearable-mainbag-yellow": "Драконья задняя вьючная сумка (жёлтая)",

  "item-wearable-sidebags-black": "Драконьи вьючные сумки (чёрные)",
  "item-wearable-sidebags-blue": "Драконьи вьючные сумки (синие)",
  "item-wearable-sidebags-chromium": "Драконьи вьючные сумки (хромированные)",
  "item-wearable-sidebags-gray": "Драконьи вьючные сумки (серые)",
  "item-wearable-sidebags-green": "Драконьи вьючные сумки (зелёные)",
  "item-wearable-sidebags-orange": "Драконьи вьючные сумки (оранжевые)",
  "item-wearable-sidebags-pink": "Драконьи вьючные сумки (розовые)",
  "item-wearable-sidebags-plain": "Драконьи боковые сумки",
  "item-wearable-sidebags-purple": "Драконьи вьючные сумки (фиолетовые)",
  "item-wearable-sidebags-red": "Драконьи вьючные сумки (красные)",
  "item-wearable-sidebags-white": "Драконьи вьючные сумки (белые)",
  "item-wearable-sidebags-yellow": "Драконьи вьючные сумки (жёлтые)",

  "item-wearable-tailbridle-black": "Драконий подхвостный ремень (чёрный)",
  "item-wearable-tailbridle-blue": "Драконий подхвостный ремень (синий)",
  "item-wearable-tailbridle-chromium": "Драконий подхвостный ремень (хромированный)",
  "item-wearable-tailbridle-gray": "Драконий подхвостный ремень (серый)",
  "item-wearable-tailbridle-green": "Драконий подхвостный ремень (зелёный)",
  "item-wearable-tailbridle-orange": "Драконий подхвостный ремень (оранжевый)",
  "item-wearable-tailbridle-pink": "Драконий подхвостный ремень (розовый)",
  "item-wearable-tailbridle-plain": "Драконий подхвостный ремень",
  "item-wearable-tailbridle-purple": "Драконий подхвостный ремень (фиолетовый)",
  "item-wearable-tailbridle-red": "Драконий подхвостный ремень (красный)",
  "item-wearable-tailbridle-white": "Драконий подхвостный ремень (белый)",
  "item-wearable-tailbridle-yellow": "Драконий подхвостный ремень (жёлтый)",

  "item-medallion-gold-amethyst": "Золотой драконий медальон (аметист)",
  "item-medallion-gold-aquamarine": "Золотой драконий медальон (аквамарин)",
  "item-medallion-gold-citrine": "Золотой драконий медальон (цитрин)",
  "item-medallion-gold-corrundum": "Золотой драконий медальон (корунд)",
  "item-medallion-gold-diamond": "Золотой драконий медальон (алмаз)",
  "item-medallion-gold-emerald": "Золотой драконий медальон (изумруд)",
  "item-medallion-gold-fluorite": "Золотой драконий медальон (флюорит)",
  "item-medallion-gold-gemless": "Золотой драконий медальон (без камня)",
  "item-medallion-gold-lapislazuli": "Золотой драконий медальон (лазурит)",
  "item-medallion-gold-malachite": "Золотой драконий медальон (малахит)",
  "item-medallion-gold-olivine": "Золотой драконий медальон (оливин)",
  "item-medallion-gold-onyx": "Золотой драконий медальон (драконий камень)",
  "item-medallion-gold-quartz": "Золотой драконий медальон (кварц)",
  "item-medallion-gold-ruby": "Золотой драконий медальон (рубин)",
  "item-medallion-gold-sapphire": "Золотой драконий медальон (сапфир)",
  "item-medallion-gold-topaz": "Золотой драконий медальон (топаз)",
  "item-medallion-gold-turqoise": "Золотой драконий медальон (бирюза)",
  "item-medallion-gold-uranium": "Золотой драконий медальон (уран)",
  "item-medallion-gold-cinnabar": "Золотой драконий медальон (киноварь)",
  "item-medallion-gold-clearquartz": "Золотой драконий медальон (прозрачный кварц)",
  "item-medallion-gold-meteorite": "Золотой драконий медальон (метеорит)",
  "item-medallion-gold-rosequartz": "Золотой драконий медальон (розовый кварц)",
  "item-medallion-gold-smokyquartz": "Золотой драконий медальон (дымчатый кварц)",
  "item-medallion-gold-sylvite": "Золотой драконий медальон (сильвин)",

  "item-medallion-onyx-gemless": "Медальон из драконьего камня (без вставки)",
  "item-medallion-onyx-onyx": "Медальон из драконьего камня (драконий камень)",

  "item-medallion-silver-amethyst": "Серебряный драконий медальон (аметист)",
  "item-medallion-silver-aquamarine": "Серебряный драконий медальон (аквамарин)",
  "item-medallion-silver-citrine": "Серебряный драконий медальон (цитрин)",
  "item-medallion-silver-corrundum": "Серебряный драконий медальон (корунд)",
  "item-medallion-silver-diamond": "Серебряный драконий медальон (алмаз)",
  "item-medallion-silver-emerald": "Серебряный драконий медальон (изумруд)",
  "item-medallion-silver-fluorite": "Серебряный драконий медальон (флюорит)",
  "item-medallion-silver-gemless": "Серебряный драконий медальон (без камня)",
  "item-medallion-silver-lapislazuli": "Серебряный драконий медальон (лазурит)",
  "item-medallion-silver-malachite": "Серебряный драконий медальон (малахит)",
  "item-medallion-silver-olivine": "Серебряный драконий медальон (оливин)",
  "item-medallion-silver-onyx": "Серебряный драконий медальон (драконий камень)",
  "item-medallion-silver-quartz": "Серебряный драконий медальон (кварц)",
  "item-medallion-silver-ruby": "Серебряный драконий медальон (рубин)",
  "item-medallion-silver-sapphire": "Серебряный драконий медальон (сапфир)",
  "item-medallion-silver-topaz": "Серебряный драконий медальон (топаз)",
  "item-medallion-silver-turqoise": "Серебряный драконий медальон (бирюза)",
  "item-medallion-silver-uranium": "Серебряный драконий медальон (уран)",
  "item-medallion-silver-cinnabar": "Серебряный драконий медальон (киноварь)",
  "item-medallion-silver-clearquartz": "Серебряный драконий медальон (прозрачный кварц)",
  "item-medallion-silver-meteorite": "Серебряный драконий медальон (метеорит)",
  "item-medallion-silver-rosequartz": "Серебряный драконий медальон (розовый кварц)",
  "item-medallion-silver-smokyquartz": "Серебряный драконий медальон (дымчатый кварц)",
  "item-medallion-silver-sylvite": "Серебряный драконий медальон (сильвин)",

  "game:block-figurehead-wyvern-*": "Носовая фигура Кленовокрыла ({0})",
  "game:block-figurehead-alpini-*": "Носовая фигура Альпийского Костолома ({0})",
  "game:block-figurehead-cuprocaudus-*": "Носовая фигура Меднохвоста ({0})",

  "draconis:item-mask-*-basic": "Драконья маска",
  "draconis:item-mask-*-elk": "Драконья маска (лось)",
  "draconis:item-mask-*-moose": "Драконья маска (лось)",
  "draconis:item-mask-*-valais": "Драконья маска (валаис)",
  "draconis:item-mask-*-alpini": "Драконья маска (альпийская)",
  "draconis:item-mask-*-wyvern": "Драконья маска (кленовокрылая)",


// Item Descriptions:

  "itemdesc-wearable-tailbridle-*": "Переключает схему управления на автоход. Крепится на хвост.",
  "itemextradesc-*harness-*": "Упряжь для любого драконьего скакуна.",
  "itemdesc-blanket-*-long": "Попона для любого драконьего скакуна, крепится под седло. Длинная версия.",
  "itemdesc-blanket-*-short": "Попона для любого драконьего скакуна, крепится под седло. Короткая версия.",
  "itemdesc-wearable-sidebags-*": "Небольшие вьючные сумки для любого драконьего скакуна, крепятся перед седлом.",
  "itemdesc-wearable-mainbag-*": "Основная сумка для хранения любого драконьего скакуна, крепится позади седла.",
  "itemdesc-medallion-*": "Наденьте на шею своего драконьего скакуна, чтобы объявить права владения. Вы можете владеть только одним скакуном одновременно.",
  "itemdesc-schematics-draconic": "Содержит знания о рецептах создания драконьего снаряжения.",
  "itemdesc-gem-dragonstone": "Чёрный переливчатый самоцвет, находимый возле останков виверн и других драконьих созданий.",
  "itemdesc-horn-*": "Позволяет призвать к себе свою виверну. Используйте драконий медальон, чтобы заявить права на виверну. Вы можете владеть только одной виверной одновременно.",
  "itemdesc-mask-*-basic": "Безрогая маска, пригодна для любого драконьего создания",
  "itemdesc-mask-*-elk": "Рогатая маска, только для безрогих драконьих созданий",
  "itemdesc-mask-*-moose": "Рогатая маска, только для безрогих драконьих созданий",
  "itemdesc-mask-*-valais": "Рогатая маска, только для безрогих драконьих созданий",
  "itemdesc-mask-*-alpini": "Рогатая маска, только для безрогих драконьих созданий",
  "itemdesc-mask-*-wyvern": "Рогатая маска, только для безрогих драконьих созданий",

  "itemdesc-creature-*-eggdormant*": "что-то шевелится под скорлупой.",
  "itemdesc-creature-*-egghatching*": "скоро вылупится.",
  "itemdesc-creature-*-egg*": "внутри растёт жизнь.",


// Handbook:

  "draconisguide-title": "Руководство по выращиванию драконов",
  "draconisguide-text": "<strong>Помогите, я нашёл драконье яйцо!</strong> <br/> <br/> Вы можете вывести дракона, поместив яйцо на землю, обеспечив достаточно места вокруг, и дождавшись вылупления. Это займёт некоторое время, так что наберитесь терпения! <br/> <br/>Как только дракон вылупится, он пройдёт несколько стадий роста, прежде чем достигнет зрелости. Вы также можете использовать <a href=\"handbook://item-draconis:medallion-onyx-gemless\">драконий медальон</a>, чтобы объявить права на дракона, когда он полностью вырастет. <br/> <br/>Когда ваш дракон вырастет, вы сможете на нём летать и экипировать его различной упряжью и <a href=\"handbook://item-draconis:wearable-mainbag-plain\">сумками</a> для переноски предметов.",

  "game:handbook-draconicfigurehead-title": "Применение",
  "game:handbook-draconicfigurehead-text": "Носовые фигуры можно установить на нос парусника с помощью <hk>ctrl</hk> + <hk>ПКМ</hk>-клик. Их также можно установить как обычный блок и повернуть гаечным ключом. Поворот ключом работает только при установке как блок, <strong>не</strong> при установке на лодку.",

  "game:handbook-draconicharness-title": "Создание, перекрашивание и улучшение",
  "game:handbook-draconicharness-text": "Вы можете создать драконью упряжь из любого дерева и кожи любого цвета. <br/> <br/> С помощью дополнительных гвоздей вы можете улучшить её до бронзовой/железной/стальной или золотой упряжи. <br/> <br/> Перекрашивание осуществляется с помощью деревянной плашки и окрашенного куска кожи в сетке крафта рядом с упряжью.",


// Setttings:

  "setting-spawnrates": "Частота появления гнёзд:",
  "setting-speedsettings": "Настройки скорости под седлом:",
  "setting-growtime": "Продолжительность роста:",

  "setting-worldgen-spawnrate-wyvern-nest": "Кленовокрыл - при генерации мира",
  "setting-runtime-spawnrate-wyvern-nest": "Кленовокрыл - во время игры",
  "setting-worldgen-spawnrate-dragon-nest": "Альпийский - при генерации мира",
  "setting-runtime-spawnrate-dragon-nest": "Альпийский - во время игры",
  "setting-worldgen-spawnrate-drake-nest": "Меднохвост - при генерации мира",
  "setting-runtime-spawnrate-drake-nest": "Меднохвост - во время игры",

  "setting-title-maplewing": "Виверна Кленовокрыл:",
  "setting-title-alpine": "Альпийский Костолом:",
  "setting-title-cuprocaudus": "Дрейк Меднохвост:",

  "setting-maplewing": "Кленовокрыл",
  "setting-alpine": "Альпийский",
  "setting-cuprocaudus": "Меднохвост",

  "setting-mainbag-storage": "Количество ячеек в основных сумках (только для новых предметов)",

  "setting-itembehavior": "Поведение предметов",
  "setting-maxstamina": "Максимальная выносливость:",
  "setting-speed": "Скорость движения",
  "setting-turnspeed": "Скорость поворота",
  "setting-staminacost": "Затраты выносливости",
  "setting-ascendSpeed": "Скорость подъёма",
  "setting-descendSpeed": "Скорость снижения",

  "setting-swimback": "Плавание назад:",
  "setting-swim": "Плавание:",
  "setting-walkback": "Ходьба назад:",
  "setting-walk": "Ходьба:",
  "setting-sprint": "Спринт:",
  "setting-glide": "Медленный полёт:",
  "setting-glideflap": "Средний полёт:",
  "setting-fly": "Быстрый полёт:",
  "setting-flyback": "Полёт назад:",
  "setting-pace": "Шаг:",
  "setting-trot": "Рысь:",
  "setting-jog": "Бег трусцой:"
}